section .treatment-top .left .txt p.price {
	color: #7ea8bd;
	font-weight: 600 !important;
}

/*--------P.pricing STYLING END-------------*/

.slick-dots li button {
	background: rgb(169 169 169 / 50%);
}

section .text-block-w-image .text h2 {
	padding: 0;
}

.text-block-w-image.align-left {
	padding-bottom: 3.5vw;
}

p {
	font-weight: 400;
}

section .text-block-w-image .text h4 {
	margin-bottom: 0;
	padding-top: 0;
}

a.button.blue {
	background: #476179;
	color: #ffffff;
	height: auto;
	line-height: unset;
	padding: 10px;
}

section .advice-blocks {
	padding: 4.5vw 0;
}

@media only screen and (min-width: 767px) {
	section .tabbed-content .main .tab .two-column .col {
		width: calc(50% - 1vw);
	}
}

section .tabbed-content .top {
	padding-bottom: 0;
}

section .tabbed-content .top .container select {
	display: none;
}

@media only screen and (min-width: 374px) and (max-width: 767px) {
	section .tabbed-content .top ul {
		display: block;
	}
}

@media only screen and (min-width: 767px) {
	section .tabbed-content .top ul {
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
		max-width: 100%;
	}
}

@media only screen and (min-width: 980px) {
	section .tabbed-content .top ul {
		max-width: 45vw;
	}
}

@media only screen and (min-width: 374px) and (max-width: 767px) {
	section .tabbed-content .top ul li a.h3 {
		padding: 3vw;
		opacity: 0.7;
		margin-bottom: 5px;
		float: left;
		width: 100%;
	}
}

@media only screen and (min-width: 374px) and (max-width: 767px) {
	section .tabbed-content .top ul li:last-child a.h3 {
		padding: 3vw 3vw;
	}
}

@media only screen and (min-width: 374px) and (max-width: 767px) {
	section .tabbed-content .top ul li:last-child a.cur {
		padding-bottom: 3vw;
		margin-bottom: 35px;
	}
}

@media only screen and (min-width: 374px) and (max-width: 767px) {
	section .tabbed-content .top ul li a.cur {
		padding: 0vw 3vw 3vw;
		opacity: 1;
	}
}

section .tabbed-content {
	background: #ffffff;
}

.centered-text-block.banner {
	background: #476179;
}

.centered-text-block.banner h2,
.centered-text-block.banner h1,
.centered-text-block.banner h3,
.centered-text-block.banner p {
	color: #ffffff;
}
